{
  "name": "lasotuvi_craw",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.6.0",
    "bluebird": "^3.7.2",
    "fs": "^0.0.1-security",
    "path": "^0.12.7",
    "puppeteer-core": "^21.5.0"
  }
}
